/* 
  Localizable.strings
  DiskManager

  Created by Oskar Groth on 2017-01-14.
  Copyright © 2017 Oskar Groth. All rights reserved.
*/

"%d hours" = "%d uur";
"%d hour" = "%d uur";
"%d minutes" = "%d minuten";
"%d minute" = "%d minuut";
"%d seconds" = "%d seconden";
"%d second" = "%d seconde";

"Not supported" = "Not supported";
